Mac OS X 10.6 and up


Minimum is Mac OS X (10.6) - thus Mac/Intel. Mac/PowerPC support is not available. A 3-button mouse is highly recommended.

Note: OpendTect v5 supports Mac OS X from 10.6 up to, and including, Yosemite. But El Capitan will not run OpendTect v5. OpendTect v6 supports all Mac OS X from 10.6 onwards, including El Capitan.

If you are using Mac OS 10.9 or above please do the following before installing:

  • Click on the 'Apple' button (top left), go to:
  • System Preferences
  • Security & Privacy
  • General Tab
  • Allow apps to be installed from anywhere, (may ask for login)
  • Then run the installer. Once finished, change the security back (if you wish).

Installer